{
  "navigationBarTitleText": "",
  "usingComponents": {
    "u--input": "/uni_modules/uview-ui/components/u--input/u--input",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "info": "/pages/searchList/components/info",
    "video": "/pages/searchList/components/video"
  }
}